Activity log for bug #71845

Date Who What changed Old value New value Message
2006-11-14 23:01:42 Michael Vogt bug added bug
2006-12-13 12:43:35 Celso Providelo soyuz: status Unconfirmed In Progress
2006-12-13 12:43:35 Celso Providelo soyuz: importance Undecided High
2006-12-13 12:43:35 Celso Providelo soyuz: statusexplanation wip in my `archive-tools`
2006-12-13 12:43:35 Celso Providelo soyuz: assignee cprov
2006-12-14 16:11:46 Celso Providelo soyuz: status In Progress Fix Committed
2006-12-14 16:11:46 Celso Providelo soyuz: statusexplanation wip in my `archive-tools` RF 4335
2007-01-04 12:28:10 Celso Providelo soyuz: status Fix Committed Fix Released
2007-01-04 12:28:10 Celso Providelo soyuz: statusexplanation RF 4335